.box {
    position:relative;
    overflow: hidden;
    height: 100%;
}

.box img {
    width: 100%;
}

.box h1,.box h2, .box h3, .box h4 {
    margin-bottom: 1rem;
    color: var(--secondary);
}

.box.boxWithBgImage .text, .box.boxWithBgImage h4 {
    color: var(--white);
}

.box.bg-white h2, .box.bg-white h3, .box.bg-white h4 {
    color: var(--black);
}

@media (max-width:560px) { 
    .box {
        margin-bottom: 1rem;
        height: auto;
    }
}